
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jeu1.CSharp.Plugins", "Jeu1.CSharp.Plugins.csproj", "{3F3F0029-3CD3-1233-FBB2-FAACFA211EF0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jeu1.CSharp", "Jeu1.CSharp.csproj", "{3F2A9161-3981-F34B-E180-2A49E667E574}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Jeu1.CSharp.Editor", "Jeu1.CSharp.Editor.csproj", "{5D0D059B-E283-B662-8F96-BD7A8EF76F00}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3F3F0029-3CD3-1233-FBB2-FAACFA211EF0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F3F0029-3CD3-1233-FBB2-FAACFA211EF0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F3F0029-3CD3-1233-FBB2-FAACFA211EF0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F3F0029-3CD3-1233-FBB2-FAACFA211EF0}.Release|Any CPU.Build.0 = Release|Any CPU
		{3F2A9161-3981-F34B-E180-2A49E667E574}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F2A9161-3981-F34B-E180-2A49E667E574}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F2A9161-3981-F34B-E180-2A49E667E574}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F2A9161-3981-F34B-E180-2A49E667E574}.Release|Any CPU.Build.0 = Release|Any CPU
		{5D0D059B-E283-B662-8F96-BD7A8EF76F00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5D0D059B-E283-B662-8F96-BD7A8EF76F00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5D0D059B-E283-B662-8F96-BD7A8EF76F00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5D0D059B-E283-B662-8F96-BD7A8EF76F00}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
